=== debian/changelog ===
mathcomp-multinomials (1.5.5-8) unstable; urgency=medium

  * Add an autopkgtest.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 05 Jul 2022 09:57:33 +0200

mathcomp-multinomials (1.5.5-7) unstable; urgency=medium

  * Fix use of dh-coq.
  * Fix installation directory.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 28 Jun 2022 08:46:47 +0200

mathcomp-multinomials (1.5.5-6) unstable; urgency=medium

  * Use dh-coq.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 12 Jun 2022 14:25:27 +0200

mathcomp-multinomials (1.5.5-5) unstable; urgency=medium

  * Re-upload because of ABI breakage.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 02 Jun 2022 13:44:54 +0200

mathcomp-multinomials (1.5.5-4) unstable; urgency=medium

  * Re-upload because of ABI breakage.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 24 May 2022 09:08:01 +0200

mathcomp-multinomials (1.5.5-3) unstable; urgency=medium

  * Complete d/copyright.
  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 17 May 2022 22:02:41 +0200

mathcomp-multinomials (1.5.5-2) unstable; urgency=medium

  * Fix dep on the right coq ABI.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 05 May 2022 22:26:02 +0200

mathcomp-multinomials (1.5.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1010637)

 -- Julien Puydt <jpuydt@debian.org>  Thu, 05 May 2022 22:15:32 +0200
