=== debian/control ===
Source: mathcomp-multinomials
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: coq,
               debhelper-compat (= 13),
               dh-coq, dh-ocaml,
               libcoq-mathcomp-algebra,
               libcoq-mathcomp-bigenough,
               libcoq-mathcomp-finmap,
               libcoq-mathcomp-ssreflect,
               ocaml-dune
Vcs-Browser: https://salsa.debian.org/ocaml-team/mathcomp-multinomials
Vcs-Git: https://salsa.debian.org/ocaml-team/mathcomp-multinomials.git
Homepage: https://github.com/math-comp/multinomials

Package: libcoq-mathcomp-multinomials
Architecture: any
Depends: ${coq:Depends}, ${misc:Depends}
Provides: ${coq:Provides}
Suggests: ocaml-findlib
Description: Multivariate polynomials for Mathematical Components
 This package provides an extension to Mathematical Components
 for monomial algebra, multivariate polynomials over ring
 structures and an extended theory for polynomials whose
 coefficients live in abelian rings and integral domains.
 .
 The Mathematical Components library is a coherent repository of
 general-purpose formalized mathematical theories for the
 Coq proof assistant.
