=== debian/tests/control ===
Test-Command: coqtop -batch -rifrom SsrMultinomials mpoly
Restrictions: allow-stderr
Depends: @, coq
