## mathcomp-multinomials 1.6.0

=== debian/changelog ===
mathcomp-multinomials (1.6.0-3build1) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Jul 2023 19:09:49 +0200

mathcomp-multinomials (1.6.0-3) unstable; urgency=medium

  * Fix compilation with recent dune.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 06 Jul 2023 11:51:16 +0200

mathcomp-multinomials (1.6.0-2) unstable; urgency=medium

  * Fix autopkgtest (Closes: #1038695).

 -- Julien Puydt <jpuydt@debian.org>  Tue, 20 Jun 2023 11:39:20 +0200

mathcomp-multinomials (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 15 Jun 2023 07:22:40 +0200
