=== debian/rules ===
--- 
+++ 
@@ -12,5 +12,5 @@
 	dune build
 
 override_dh_auto_install:
-	dune install --destdir $(CURDIR)/debian/tmp --prefix=/usr --libdir=..$(OCAML_STDLIB_DIR)
+	dune install --destdir $(CURDIR)/debian/tmp --prefix=/usr --libdir=$(OCAML_STDLIB_DIR)
 	find $(CURDIR)/debian/tmp -name LICENSE -delete
