## mathcomp-multinomials 2.1.0

=== debian/changelog ===
mathcomp-multinomials (2.1.0-1) unstable; urgency=medium

  * Fix d/rules clean target (Closes: #1048599).
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 22 Dec 2023 11:35:03 +0100
