=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,7 @@
 override_dh_auto_install:
 	dune install --destdir $(CURDIR)/debian/tmp --prefix=/usr --libdir=$(OCAML_STDLIB_DIR)
 	find $(CURDIR)/debian/tmp -name LICENSE -delete
+
+override_dh_auto_clean:
+	dune clean
+	rm -f src/dune
