## mathcomp-multinomials 2.2.0

=== Makefile ===
--- 
+++ 
@@ -12,5 +12,8 @@
 build:
 	$(DUNE) build
 
+install:
+	$(DUNE) install
+
 clean:
 	$(DUNE) clean
