=== debian/changelog ===
mathcomp-multinomials (2.2.0-3build4) oracular; urgency=medium

  * No-change rebuild for OCaml ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 07 Sep 2024 09:04:20 +0200

mathcomp-multinomials (2.2.0-3build3) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 15 Aug 2024 08:41:53 +0200

mathcomp-multinomials (2.2.0-3build2) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:54:19 +0200

mathcomp-multinomials (2.2.0-3build1) oracular; urgency=medium

  * Rebuild against latest coq

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 05 Aug 2024 09:43:15 -0400

mathcomp-multinomials (2.2.0-3) unstable; urgency=medium

  * Team upload
  * Do not hardcode /usr/lib/ocaml

 -- Stéphane Glondu <glondu@debian.org>  Sat, 03 Aug 2024 14:34:37 +0200

mathcomp-multinomials (2.2.0-2) unstable; urgency=medium

  * Bump for binary compatibility.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 30 Mar 2024 11:51:17 +0100

mathcomp-multinomials (2.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 20 Jan 2024 20:33:52 +0100
