## mathcomp-multinomials 2.3.0

=== debian/changelog ===
mathcomp-multinomials (2.3.0-1build10) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 31 Aug 2025 21:20:55 +0200

mathcomp-multinomials (2.3.0-1build9) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 19 Jun 2025 18:36:15 +0200

mathcomp-multinomials (2.3.0-1build8) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 May 2025 09:39:30 +0200

mathcomp-multinomials (2.3.0-1build7) questing; urgency=medium

  * Rebuild against coq libraries

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 08 May 2025 13:23:41 -0400

mathcomp-multinomials (2.3.0-1build6) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Feb 2025 08:21:19 +0100

mathcomp-multinomials (2.3.0-1build5) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 17 Feb 2025 06:35:17 +0100

mathcomp-multinomials (2.3.0-1build4) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Feb 2025 21:58:46 +0100

mathcomp-multinomials (2.3.0-1build3) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 31 Jan 2025 09:10:57 +0100

mathcomp-multinomials (2.3.0-1build2) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jan 2025 09:41:57 +0100

mathcomp-multinomials (2.3.0-1build1) plucky; urgency=medium

  * Rebuild against latest coq libraries

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 20 Dec 2024 12:39:51 -0500

mathcomp-multinomials (2.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 18 Dec 2024 12:19:29 +0100

mathcomp-multinomials (2.2.0-4) unstable; urgency=medium

  * Bump standards-version to 4.7.0.
  * Add patch to compile with newer coq-elpi.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 20 Nov 2024 10:59:49 +0100
