=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: ocaml
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: coq,
                debhelper-compat (= 13),
                dh-coq, dh-ocaml,
+               libcoq-elpi (>= 1.19),
                libcoq-mathcomp-algebra,
                libcoq-mathcomp-bigenough,
                libcoq-mathcomp-finmap,
