=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with coq,ocaml

override_dh_auto_install:
	make install DESTDIR=$(CURDIR)/debian/tmp
	find $(CURDIR)/debian/tmp -name LICENSE -delete

override_dh_auto_clean:
	make clean
	rm Makefile.coq Makefile.coq.conf
