## mathcomp-multinomials 2.4.0

=== debian/changelog ===
mathcomp-multinomials (2.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.7.2.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 30 Oct 2025 08:18:25 +0100
